<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.ddd.safetyControl.infrastructure.repository.lecls.dao.TSafeRiskLeclsConfDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.ddd.safetyControl.infrastructure.repository.lecls.entity.TSafeRiskLeclsConfDO">
        <id column="id" property="id"/>
        <id column="type" property="type"/>
        <id column="max_value" property="maxValue"/>
        <id column="min_value" property="minValue"/>
        <id column="min_range" property="minRange"/>
        <id column="name" property="name"/>
        <id column="code" property="code"/>
    </resultMap>
</mapper>